<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/reviews page</title>
</head>
	<body>
		<h2 align="center">You are at the activity/music/reviews page</h2>
			<h2 align="center"><font color="red">We will be linking different 
			<br>web pages using absolute
			<br>and relative links</h2>

			<img src="https://assets.stickpng.com/thumbs/6130b91519b055000483bbb2.png">

		<ol type="I"><font color="black">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="review.html">reviews.html</a></li>
		</ol>

	</body>
</html>